/*==============================================
    theme custom style V2 
==============================================*/

/*------Commercial Insurance Page-----*/

.refer-a-friend-sec p.sec-cont {font-weight: 400; font-size: 16px; line-height: 27px; color: #777777; margin-bottom: 15px; }
.insurance-agency-section .x-column .wpb_single_image .vc_figure,.award-section .x-column .wpb_single_image .vc_figure,.award-winning-section .x-column .wpb_single_image .vc_figure{margin: 0 5px;}
.breadcrumb {padding-bottom: 30px;}
.breadcrumb span, .breadcrumb a {font-family: 'Montserrat'; font-style: normal; font-weight: 400; font-size: 12px; line-height: 21px; letter-spacing: 0.01em; color: #FFFFFF; }
.commercial-banner-section .text-shadow {text-shadow: 0px 4px 4px #000000!important;}
.commercial-banner-section .inner-banner-subheading {font-family: 'Montserrat'; font-style: normal; font-weight: 400; font-size: 18px; line-height: 30px; text-align: center; color: #FFFFFF; padding:15px 0 40px 0;text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); }
.commercial-banner-section .banner-inner-review:after {content: ''; border-bottom: 8px solid #FFCC00; height: 8px; width: 60%; position: absolute; left: 0; bottom: 25px; z-index: -1; }
.commercial-banner-section .banner-inner-review{position: relative;text-shadow: 0px 2px 2px #000000!important;}
.commercial-banner-section .banner-inner-btn button,.commercial-banner-section .banner-inner-btn a{font-family: 'Montserrat';background: transparent; font-style: normal; font-weight: 700 !important; font-size: 16px !important; line-height: 20px; text-align: center; letter-spacing: 0.01em; color: #FFFFFF; border: 1px solid #FFFFFF; filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25)); border-radius: 5px !important; height: 51px; }
.commercial-banner-section .banner-inner-btn button:hover,.commercial-banner-section .banner-inner-btn a:hover{background: #000;color:#fff;}
.banner-left-content:before {content: ''; background: url(../images/line-grd.png) no-repeat center center; position: absolute; right: 0; right: -26px; top: 0; width: 1px; height: 100%; }
.banner-left-content{position: relative;}

.ipa-commercial-box-sec .box-text {padding-top: 20px;}
.ipa-commercial-box-sec .box-title {padding-top: 15px !important;}
.ipa-commercial-box-sec .box-header {padding-bottom: 40px; }
.ipa-commercial-box-sec .box-text p {font-family: 'Montserrat'; font-weight: 400; font-size: 16px; line-height: 27px; color: #777777; }
.ipa-commercial-box-sec .inner-subheading p {font-family: 'Montserrat'; font-weight: 400; font-size: 16px; line-height: 27px; text-align: center; color: #777777; }
.ipa-commercial-box-sec .box-get-title {font-weight: 700!important; font-size: 34px; line-height: 39px; text-align: center; color: #000000; margin-bottom: 25px !important; }
.box-get-text {font-family: 'Montserrat'; font-style: normal; font-weight: 400; font-size: 20px; line-height: 30px; text-align: center; color: #000000; }
/*.box-get-text strong{font-weight: 600;}*/
.box-quick-quote {background: linear-gradient(242.54deg, #DAB145 12.53%, #F7EF8A 40.73%, #B48E2B 93.34%); padding: 41px 40px 55px 40px; position: relative; box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.3); }
.box-quick-quote:before {content: ''; position: absolute; border: 4px solid #fff; width: calc(100% - 12px); height: calc(100% - 12px); top: 6px; left: 6px; }
.ipa-commercial-box-sec .box-get-title:after {position: absolute; border: 1px solid #000; content: ''; width: 85%; left: 35px; bottom: 1px; }
.ipa-commercial-box-sec .box-get-title{position:relative; }
.ipa-commercial-box-sec .box-seperator {position: relative;}
.ipa-commercial-box-sec .box-seperator:nth-child(1) {margin-bottom: 100px;}
.ipa-commercial-box-sec .box-seperator:nth-child(1):after {content: ''; background: url(../images/line-right.png) no-repeat center center; position: absolute; left: -8px; bottom: -50px; width: 100%; height: 1px; }
.ipa-commercial-box-sec .box-get-text-italic p{font-family: 'Montserrat'; font-style: italic; font-weight: bold; font-size: 20px; line-height: 30px; text-align: center; color: #000000; margin-top: 25px!important;}
.ipa-commercial-box-sec .box-get-button button.vc_general,.ipa-commercial-box-sec .box-get-button a {background: linear-gradient(268.72deg, #353535 -2.84%, #1D1D1D 102.06%); border: 1px solid #050505; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); border-radius: 5px; font-family: 'Montserrat'; font-style: normal; font-weight: 700; font-size: 20px; line-height: 22px; text-align: center; color: #FFFFFF; width: 359px; height: 55px; }
.ipa-commercial-box-sec .box-get-button button.vc_general:hover,.ipa-commercial-box-sec .box-get-button a:hover {background: #ffffff; color: #000000; border-color: #000000; }
div#x-content-band-4\ insuranceproaz-update { margin-bottom: 0 !important;}
#call-to-action-insurance-section:before{display: none; }
#call-to-action-insurance-section .content-wrap {width: 55%; margin-left: unset; margin-right: 10%; }
#call-to-action-insurance-section .btn-wrap {width: unset; }
#faq-section .wpb_row {display: flex; align-items: center; }
#faq-section .faq-btn button,#faq-section .faq-btn a {border: 1px solid #050505 !important; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25) !important; border-radius: 5px !important; font-weight: 700; font-size: 20px !important; line-height: 27px !important; text-align: center !important; color: #000000; }
.faq-section .faq-wrap i.vc_tta-controls-icon:after {content: ''; background: #2A2A2A; width: 24px; height: 24px; display: inline-block; border-radius: 6px; margin: -1px 0; position: relative; right: 6px; top: -4px; z-index: -1; border: 1px solid #050505; }
.faq-section .faq-wrap i.vc_tta-controls-icon:before{ border-color: #fff!important;}
.faq-section .faq-wrap .vc_tta-panel.vc_active i.vc_tta-controls-icon:after {border-color: #9A832A; background: #AC922E;}
.faq-section .faq-wrap .vc_tta-controls-icon {right: 30px!important;}

#insuance-bannerslider .owl-item img {width: auto; margin: 0 auto; height: auto; }
.inner-insuance-bannerslider .quote-icon {width: 25px !important; height: 19px !important; }
#insuance-bannerslider h3.title .google-icon {width: 40px!important; height: 30px!important; }
#insuance-bannerslider{text-align: center;}
#insuance-bannerslider h3.title {letter-spacing: normal;color: #FFF; display: inline-flex;font-size: 20px;font-family: Montserrat;font-weight: 700; line-height: 27px;}
#insuance-bannerslider .pera { margin: 20px 0 10px 0 !important;display: inline-block;}
#insuance-bannerslider .pera p {letter-spacing: normal;font-weight: normal;color: #FFF;text-align: center;font-size: 24px;font-family: Montserrat;line-height: 30px;}
#insuance-bannerslider .owl-dots .owl-dot.active span, #insuance-bannerslider .owl-dots .owl-dot:hover span {background: linear-gradient(250deg, rgba(218, 177, 69, 0.95) 0%, rgba(247, 239, 138, 0.95) 34.90%, rgba(180, 142, 43, 0.95) 100%);}
#insuance-bannerslider .owl-dots .owl-dot span {margin: 0px 4px!important;}
#insuance-bannerslider h3.title img {padding-right: 8px;}
#insuance-bannerslider .owl-dot span {background: rgba(217, 217, 217, 0.30);}
.banner-left-content {max-width: 42%;}
.banner-right-content {max-width: 48%;padding-left: 65px;}

.ctype-btn button,.ctype-btn a{font-size: 20px !important; font-family: Montserrat; font-weight: 700; line-height: 27px !important; background: unset !important; margin: 0 !important; padding: 0px 0px 0px 0 !important;}
.ctype-btn button i.fa-chevron-right,.ctype-btn a i{right: -15px!important;}
.ctype-btn {margin-bottom: 0 !important; margin-top: 5px; display: none; }

.insurance-main-types-section > .wpb_row {display: flex; flex-flow: wrap; justify-content: center; align-items: center; }
.commercial-types {transition: all ease 0.5s;box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.25);border-radius: 50%; text-align: center; padding: 25px 40px; background: linear-gradient(242.54deg, #DAB145 12.53%, #F7EF8A 40.73%, #B48E2B 93.34%); width: 280px !important; height: 280px; margin: 15px 10px !important; display: flex;flex-direction: column;align-items: center; justify-content: center; flex-wrap: wrap; align-content: center; margin-bottom: 30px; }
.commercial-types:before {transition: all ease 0.5s;content: ''; position: absolute; border: 4px solid #fff; width: calc(100% - 12px); height: calc(100% - 12px); top: 6px; left: 6px; border-radius: 50%; }
.commercial-types:hover {border-radius: 0;}
.commercial-types:hover:before {border-radius: 0;}
.commercial-types:hover .ctype-btn {display: inline-block; }
.view-all-types.hide-btn {display: none; }
.view-all-types button,.view-all-types button a {border: 1px solid #000 !important;background: #fff !important;font-size: 20px!important; font-family: Montserrat; font-weight: 700; line-height: 27px; }
.view-all-types {margin-top: 0px;margin-bottom: 0px;}
.view-all-types-seperator {margin-top: -28px;z-index:-1;position:relative; }
.view-all-types button:hover {color: #000 !important;}
.insurance-types-button {margin-top: 50px; }
.test-banner-inner-btn {margin-bottom: 0!important;}
.inner-testimonial p {color: #000; font-size: 16px; font-family: Montserrat; line-height: 27px;}
.testimonial-inn-box #gw-testimonial .owl-dots {margin-top: 15px; text-align: right !important; margin-right: 170px;}
.test-banner-inner-btn button,.test-banner-inner-btn a {font-size: 16px!important; font-weight: 700; color: #000000 !important; letter-spacing: 0; line-height: 1; text-shadow: none !important; padding: 16px 25px !important; border: 1px solid #050505 !important; border-radius: 5px !important; background: #ffffff !important; box-shadow: 0 4px 4px 0px rgba(0,0,0,0.25); }
.test-banner-inner-btn button:hover,.test-banner-inner-btn a:hover{background: #050505 !important; color: #ffffff !important;}
.testimonial-google-img {padding-bottom: 40px;}
.testimonial-star-img {padding-bottom: 50px;}

.building-faq .vc_tta-panel,.building-faq .vc_tta-panel-heading {background: #fff !important; border:unset!important; border-color: #fff!important; }
.building-faq .vc_tta-panel.vc_active .vc_tta-panel-heading ,.building-faq .vc_tta-panel.vc_active,.building-faq .vc_tta-panel .vc_tta-panel-body{border-color: #fff!important; background-color: #fff!important; border:unset!important; }
.building-faq .vc_tta-panel-title>a {color: #000 !important; font-size: 30px; font-family: Montserrat; font-weight: 700; line-height: 33px;padding: 0 60px 15px 0!important; }
.building-faq .vc_tta.vc_general .vc_tta-panel-body{padding: 20px 0px 20px 0!important; }
.building-faq .vc_tta-panel.vc_active .vc_tta-panel-heading a {border-bottom: 3px solid #ECECEC!important; }
.building-faq .vc_tta-panel-body .wpb_wrapper p {color: #777; font-size: 16px; font-family: Montserrat; line-height: 27px; margin-bottom: 25px!important; }
.building-faq i{position: relative;}
.building-faq i:after {content: ''; background: url(../images/faq-building-circle.png) no-repeat center center; width: 30px; height: 30px; position: absolute; border-radius: 50%; z-index: -1; left: -9px; top: -9px; }
.building-faq .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron::before{border-color: #000!important; left: 1px; right: 1px; top: 1px; bottom: 1px;} 
.building-faq .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {top: 15px; right: 15px;}

#getyourrate-section .building-faq {width: 64%; margin-right: 0px; padding-right: 100px; }
#getyourrate-section .building-freequick {width: 40%; }
#getyourrate-section .center-colm .x-container {display: flex; align-items: flex-start;}
.content-pera-small {font-size: 16px; font-weight: 500; line-height: 27px; color: #000000; }

.service-desc ul li{font-size: 20px; line-height: 30px; color: #000000; font-weight: 500; position: relative; padding-left: 30px;}
.service-desc ul li:before {content: ""; background-image: url(../images/small-check.png); width: 12px; height: 12px; position: absolute; left: 0; top: 10px; }

.service-inner-sec .service-btn a.vc_general.vc_btn3 {font-size: 20px; font-weight: 700; color: #ffffff !important; letter-spacing: 0; line-height: 39px; text-shadow: none !important; padding: 8px 35px 8px 35px !important; background: linear-gradient(268.72deg, #353535 -2.84%, #1D1D1D 102.06%) !important; border: 1px solid #050505; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); border-radius: 5px; width: 100%; text-align: center; }
.service-inner-sec .service-btn a.vc_general.vc_btn3:hover{background: #ffffff !important;color: #000000 !important; border: 1px solid #050505;}

.service-inner-sec {transition: all ease 0.5s; box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.25); border-radius: 50%; text-align: center; padding: 25px 40px; background: linear-gradient(242.54deg, #DAB145 12.53%, #F7EF8A 40.73%, #B48E2B 93.34%); max-width: 515px !important; height: 515px; margin: 0 32px !important; display: flex; align-items: center; justify-content: center; flex-flow: column; align-content: center; /* margin-bottom: 30px; */ padding: 60px 55px 40px 55px; }
.service-inner-sec:before{transition: all ease 0.5s; content: ''; position: absolute; border: 4px solid #fff; width: calc(100% - 12px); height: calc(100% - 12px); top: 6px; left: 6px; border-radius: 50%; }
.service-inner-sec:hover:before,.service-inner-sec:hover{border-radius: 0; }
.service-inner-sec .service-desc {display: none; }
.service-inner-sec .vc_btn3-container.service-btn{display: none; }
.service-inner-sec:hover .service-img{display: none; }
.service-inner-sec .service-desc{text-align: left; margin-bottom: 30px!important; }
.service-inner-sec:hover .service-desc {display: inline-block; }
.service-inner-sec .service-img {margin-bottom: 20px !important; }
.service-inner-sec .vc_btn3-container.service-btn{width: 100%; }
.service-inner-sec:hover .vc_btn3-container.service-btn{display: inline-block; }
.service-inner-sec .vc_btn3.vc_btn3-size-md .vc_btn3-icon {font-size: 16px; height: 14px; line-height: 39px; }
.service-inner-sec:hover .service-heading br{display: none; }
#service-insurance-section #x-content-band-2 > .x-container.wpb_row {display: flex; flex-flow: wrap; justify-content: center; align-items: center; }
.service-inner-sec .service-heading {margin-bottom: 15px !important; }
.service-inner-sec:hover .vc_btn3-container.service-btn.vc_btn3-inline {display: inline-block; }
.service-inner-sec:hover {display: flex; align-items: start; justify-content: center; flex-flow: column; align-content: center; }
#service-insurance-section .content-pera p {font-size: 16px; font-weight: 400; line-height: 27px; color: #565656; text-align: center; max-width: 630px; margin: 0 auto 0 !important; }

#banner-section .banner-texts-heading {padding: 0 10px !important;font-size: 45px; line-height: 55px; color: #FFFFFF; font-weight: 700; text-shadow: 0px 4.39344px 4.39344px #000000 !important; padding-left: 60px; position: relative; margin-bottom: 20px;letter-spacing: 0;}
#banner-section .banner-texts-heading:after {content: ""; position:absolute; background-image: url(../images/yellow-line.png); width: 571px; height: 15px; left: 10px; top: 43px; z-index: -1;} 
#banner-section .banner-texts {padding: 0;}
#banner-section .banner-inner-text {display: flex; align-items: center; justify-content: left;flex-flow: wrap;}
.video-section .x-resp-embed {padding: 0 !important;}
.video-section .wpb_video_wrapper {border-image: linear-gradient(250deg, #DAB145 0%, #F7EF8A 34.90%, #B48E2B 100%) 1; border-width: 9px; border-style: solid; width: 100%; height: 100%; }
.single-post .vc_section .x-content-band {padding: 40px 0;}
.single-post #x-content-band-4#insuranceproaz-update,.single-post .award-section,.tag .award-section,.tag #x-content-band-4#insuranceproaz-update{margin-bottom: 0;}

.single-post #call-to-action-insurance-section h3 {font-size: 30px; color: #000000; line-height: 45px; text-align: left; font-family: Montserrat; font-weight: 700; font-style: normal; }
.single-post #call-to-action-insurance-section .content-pera a {display: inline-block!important;}
.single-post #call-to-action-insurance-section {padding: 40px 40px 40px 40px; }
.single-post #call-to-action-insurance-section .content-pera {margin-bottom: 0;}
.single-post .call-to-action-section .quote-btn a{font-size: 17px; line-height: 22px; color: #FFFFFF !important; font-weight: 700; padding: 15px 20px 15px 20px !important; height: 55px; background: linear-gradient(268.72deg, #353535 -2.84%, #1D1D1D 102.06%); border: 1px solid #050505 !important; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); border-radius: 5px; height: auto; text-align: center;}
.single-post .call-to-action-section .quote-btn:hover a {color: #000!important;}
.single-post .call-to-action-section .quote-btn button a { color: #fff;}
.single-post .quote-btn-text {display: flex; justify-content: center; align-items: center; margin-top: 15px; }
.single-post #call-to-action-insurance-section .btn-wrap {width: 40%; text-align: right; }
/*.single-post .x-main.full a {display: flex !important; justify-content: center; align-items: center; }*/
/*.single-post .x-main.full a {display: block!important; }*/
.single-post .contact a {color: #000; font-family: Montserrat; font-size: 20px; font-style: normal; font-weight: 700; line-height: normal; text-decoration-line: underline; }
.single-post #call-to-action-insurance-section .content-wrap {width: 60%; margin-left: unset; margin-right: 0%; }
.single-post .quote-btn-text .contact a {display: inline-flex !important; align-items: center !important; justify-content: center !important; align-content: center !important; }
.single-post .quote-btn-text .have-que {padding-right: 14px !important;}
.single-post .ipa-cta-blog {padding-top: 30px;}
.single-post .ipa-cta-blog .x-content-band.vc {padding: 0;margin: 0;}

.single-post.x-content-sidebar-active .quote-btn-text {display: inline-block;margin-top: 11px; text-align: center; width: 100%;}
.single-post.x-content-sidebar-active #call-to-action-insurance-section .content-wrap {margin-right: 5%;}
.single-post.x-content-sidebar-active #call-to-action-insurance-section h3 {font-size: 30px;line-height: 37px; margin-bottom: 10px;}

.single-post .entry-content.content ul,.single-post .entry-content.content ol {padding: 0; margin: 0 0 1.5em 1.655em;}
.single-post .entry-content.content li {list-style-type: circle; padding-top: 10px;}


/* Auto Insurance */

.auto-coverage-list strong {color: #000;font-size: 20px;}
.bullet-points {padding-left: 30px;}
.bullet-points li:after{content: "";border-radius: 50%; width: 7px; height: 7px;background: #ac922e; position: absolute;left: -19px; top: 8px; margin-bottom: 0;}
.bullet-points li {position: relative;font-size: 16px;line-height: 24px;}
.cyber-liability-list h5 {font-size: 20px; line-height: 30px; font-weight: 500;}
#quickquote-section .wpcf7-not-valid-tip {display: none;}

/*========================================
    Pillars Slider
========================================*/
#showcase {max-width: 760px; margin: auto; height: 530px; overflow: visible !important; }
#showcase .cloud9-item {position: relative; cursor: pointer; }
#showcase .cloud9-item .pillars-content-wrp {position: absolute; background: rgb(218,177,69); background: linear-gradient(90deg, rgba(218,177,69,1) 0%, rgba(247,239,138,1) 50%, rgba(180,142,43,1) 100%); top: 50%; left: 50%; transform: translate(-50%, -50%); width: 0; height: 0; border-radius: 50%; padding: 0px; text-align: center; display: flex; flex-direction: column; justify-content: center; align-items: center; opacity: 0; -webkit-transition: all ease-in-out 0.4s; transition: all ease-in-out 0.4s; }
#showcase .cloud9-item .pillars-content-wrp * { transform: scale(0); -webkit-transition: all ease-in-out 0.9s; transition: all ease-in-out 0.9s; }
#showcase .cloud9-item.active .pillars-content-wrp * { transform: scale(1); }
#showcase .cloud9-item.active .pillars-content-wrp {opacity: 1; width: 299px; height: 270px; padding:45px; }
#showcase .cloud9-item.active .pillars-content-wrp:after {content: ""; position: absolute; top: 2%; right: 2%; width: 96%; height: 96%; border: 5px solid #fff; border-radius: 50%; }
#showcase .cloud9-item.active .pillars-content-wrp .pillars-title {font-size: 24px; font-weight: 700; line-height: 1; color: #000000; margin-bottom: 7px !important; }
#showcase .cloud9-item.active .pillars-content-wrp .pillars-count {font-size: 12px; font-weight: 700; line-height: 1; color: #000000; letter-spacing: 3px; text-transform: uppercase; margin-bottom: 10px !important; }
#showcase .cloud9-item.active .pillars-content-wrp .pillars-pera {font-size: 14px; font-weight: 400; line-height: 20px; }
/* #showcase .slider-nav {position: absolute; width: 30px; height: 80px; top: 50%; right: -100px; transform: translateY(-50%); background: transparent; border: 0; padding: 0; border-radius: 50%; } */
#showcase .slider-nav{position: absolute;bottom: unset;top: -60px;right: 50%; left: 50%; width: 80px; height: 30px; transform: translateX(-50%);}
#showcase .slider-nav button {width: auto; padding: 0; border-radius: 50%; background: transparent; border: 0; margin: 5px 0; }
 #showcase .slider-nav button img { transform: rotate(-90deg); }
@media (max-width: 991px) {
    #showcase { max-width: 560px; }
}
@media (max-width: 768px) {
    #pillars-slider-section { padding-bottom: 100px !important; } 
    #showcase { max-width: 500px; }
    #showcase .slider-nav {top: unset; bottom: -60px; right: 50%; left: 50%; width: 80px; height: 30px; transform: translateX(-50%); }
    #showcase .slider-nav button { width: auto;  }
    #showcase .slider-nav button img { transform: rotate(-90deg); }
}
@media (max-width: 575px) {
    #showcase { max-width: 200px; }
}

/*-------------- Media screen ---------------*/

@media (max-width: 1200px){
.service-inner-sec{margin: 15px 10px !important;}
.single-post .quote-btn-text .contact a {font-size: 15px;line-height: 30px;}

}
@media (max-width: 1024px) {
#call-to-action-insurance-section .content-wrap {margin-right: 15px; }
#getyourrate-section .building-faq {padding-right: 15px;}
.service-inner-sec{margin:auto!important;}
.service-inner-sec:hover .service-img{display: block; }
.service-inner-sec {display: flex; align-items: start; justify-content: center; flex-flow: column; align-content: center; padding: 30px; }
.service-inner-sec:before,.service-inner-sec{border-radius: 0; }
.service-inner-sec .service-heading {margin-bottom: 15px !important; }
.service-inner-sec .vc_btn3-container.service-btn{display: inline-block; }
.service-inner-sec{margin-bottom:20px!important; max-width: 100%!important; height: auto; }
.service-inner-sec:hover .service-heading br{display: none; }
.service-inner-sec .service-desc {display: inline-block; text-align: left; margin-bottom: 30px!important; }
.service-inner-sec .service-heading br{display: none; }
.award-section .img-flex {display: flex;justify-content: center;}
#insurance-agency-section .img-flex{display: flex;justify-content: center;}
.award-winning-section .award-content {width: 100% !important;} 
.award-winning-section h3,.award-winning-section .content-pera p{text-align: center!important;}
.award-winning-section .img-flex{width: 100%; margin: 0; display: flex; justify-content: center; }
.service-insurance-section #x-content-band-5 .img-flex {display: flex; }
#service-insurance-section .service-inner-sec.x-1-2 {margin: 0px 5px !important; display: inline-flex; text-align: center; justify-content: center;}


}
@media (max-width: 1023px) {
.building-faq .vc_tta-panel-title>a {font-size: 22px; line-height: 28px;}
.building-faq .vc_tta-panel-body .wpb_wrapper p{margin-bottom: 10px!important;}
.find-yourself-form .form-submit-btn .submit-btn {padding: 15px 15px;}
.find-yourself-form{padding: 30px 25px;}
.award-section .img-flex {display: flex;justify-content: center;}
#insurance-agency-section .img-flex{display: flex;justify-content: center;}
.single-post .quote-btn-text{display: inline-block; margin-top: 15px;}

}
@media (max-width: 991px) {
.ipa-commercial-box-sec .box-get-button button.vc_general{width: 100%; height: auto;}
.service-desc ul li {font-size: 18px; line-height: 24px; padding-left: 20px;}
.service-inner-sec .service-heading { font-size: 24px !important;}
#banner-section .banner-texts-heading:after{content:unset;}
.find-yourself-form{max-width:100%;}
.testimonial-inn-box .inner-testimonial{max-width:unset;}
.testimonial-section .review-box-wrap .content-pera{font-size: 23px!important;line-height: 32px!important;}
.testimonial-google-img {padding-bottom: 15px!important;}
.testimonial-heading{font-size:35px!important;line-height:45px;}
.testimonial-star-img {padding-bottom: 20px!important;}
.testimonial-section .review-box-wrap{padding:30px!important;}
.test-banner-inner-btn button, .test-banner-inner-btn button a {font-size: 14px!important; padding: 10px 9px !important;}
.content-pera-star{font-size: 18px!important;}
.award-section .img-flex img.vc_single_image-img.attachment-full {margin-left: 0;}
.award-section h4.vc_custom_heading {font-size: 20px; line-height: 23px; }
.service-insurance-section .inner-heading {font-size: 30px !important; line-height: 40px !important;}
#service-insurance-section {padding-top: 45px !important; padding-bottom: 30px !important;}

}
@media (max-width: 767px) {
.banner-left-content {max-width: 100%;}
.banner-right-content {max-width: 100%;padding-left: 0px;}
.banner-left-content .wpb_single_image,.commercial-banner-section h2, .banner-inner-review ,.commercial-banner-section{text-align: center !important;}
.commercial-banner-section .banner-inner-review:after{content:unset;}
.commercial-banner-section .inner-banner-subheading p br ,.ipa-commercial-box-sec .inner-subheading p br { display: none;}
.breadcrumb {padding-bottom: 10px;}
.insuance-bannerslider-inn-box {margin-top: 30px;}
.ipa-commercial-box-sec .inner-heading,#getyourrate-section .inner-heading{font-size: 30px !important;line-height: 45px !important;}
.ipa-commercial-box-sec .box-header {padding-bottom: 0;}
.ipa-commercial-box-sec .box-seperator:nth-child(1):after{content:unset;}
.ipa-commercial-box-sec .box-seperator {margin-bottom: 20px!important; margin-top: 20px;}
.call-to-action-section .call-to-action-row .wpb_row {display: flex;align-items: center;flex-wrap: wrap;}
#call-to-action-insurance-section .content-wrap {width: 100%; margin-left: unset; margin-right: unset; padding-bottom: 20px; }
.ipa-commercial-box-sec .box-title br,#insurance-agency-section .inner-heading br {display: none; }
.ipa-commercial-box-sec .box-title,.ipa-commercial-box-sec .box-text,.ipa-commercial-box-sec .box-image {text-align: center!important;}
#faq-section .wpb_row {display: unset; text-align: center !important; }
.faq-have-questions h2 {text-align: center !important; }
.ipa-seperator {padding-top: 25px !important; }
.testimonial-inn-box #gw-testimonial .owl-dots {margin-top: 15px; text-align: center!important; margin-right: unset; margin-bottom: 30px; }
.inner-testimonial{max-width:100% !important;}
.gw-testimonial .owl-nav button.owl-prev {left: 0;}
.gw-testimonial .owl-nav button.owl-next {right: 0px;}
.testimonial-google-img{padding-bottom: 15px;}
.testimonial-star-img {padding-bottom: 20px;}
#getyourrate-section .center-colm .x-container {display: inline-flex; align-items: flex-start; flex-flow: wrap; }
#getyourrate-section .building-faq {width: 100%; margin-right: 0px; padding-right: 0; }
#getyourrate-section .building-freequick {width: 100%; }
.content-pera-small br {display: none; }
.call-to-action-section .content-wrap {width: 100%; margin-left: unset; margin-right: unset;}
.call-to-action-section .btn-wrap {width: 100%;}
.call-to-action-section .btn-wrap .quote-btn {text-align: left !important;padding-top: 15px;}
.building-faq .vc_tta-panel-title>a {font-size: 20px; line-height: 30px;}
.building-faq .vc_tta-panel-body .wpb_wrapper p {margin-bottom: 10px!important;}
.call-to-action-section:before{display: none;}
.box-quick-quote {padding: 35px 25px 32px 25px;}
.award-winning-section {padding-top: 40px !important;}
.about-us-section .review-wrap .google-image, .about-us-section .review-wrap .google-text {width: 100% !important; margin-right: 0 !important; }
.about-us-section .review-wrap .google-text h2 {text-align: center !important;}
.about-us-section .review-wrap .google-image .vc_align_left {text-align: center!important;}
#getyourrate-section h2 {font-size: 32px !important; line-height: 42px !important; margin-bottom: 15px !important;}
#service-insurance-section .service-inner-sec.x-1-2 {margin: 0px 0 15px 0 !important;}
.single-post #call-to-action-insurance-section {padding: 20px;}
.single-post #call-to-action-insurance-section h3 {font-size: 20px;line-height: 30px;}
.call-to-action-section .content-pera p, .call-to-action-section .content-pera a {font-size: 16px; line-height: 27px;}
.call-to-action-section .btn-wrap .quote-btn {text-align: left !important; padding-top: 0;}
.single-post .quote-btn-text {display: block; margin-top: 15px;}
.single-post #call-to-action-insurance-section .btn-wrap,.single-post #call-to-action-insurance-section .content-wrap{width: 100%;text-align: unset;}

}
@media (max-width: 640px) {
.commercial-banner-section .inner-banner-heading,#insurance-agency-section .inner-heading,#testimonial-section .inner-heading,#why-choose-us-sec .inner-heading,#faq-section .inner-heading{font-size: 30px!important;line-height: 40px!important;}
.ipa-commercial-box-sec .inner-heading {font-size: 30px !important; line-height: 40px !important; margin-bottom: 10px !important; }
.service-inner-sec{max-width: 100%!important; height: auto;} 
#banner-section .banner-texts-heading{font-size:30px!important;}
.banner-section .banner-item li{font-size:30px;}
footer.x-colophon.top {padding: 30px 0 30px 0;}
#getyourrate-section .center-colm h3 {font-size: 20px !important;}
#testimonial-section {padding-top: 30px !important; padding-bottom: 30px !important;}
.become-agent-section h2.inner-heading,#why-choose-us-sec h2.inner-heading,#best-choice-section .inner-heading{font-size: 30px !important;line-height:40px!important;}
.get-in-touch-section .two-col {padding: 10px 0px 0px !important;}
.find-yourself-form {margin-bottom: 30px !important;}
#best-choice-section{padding-top: 20px !important; padding-bottom: 30px !important;}

}

